<P><B>/*[ID_INFO1]*/:</B></P>
<TABLE id="Table1" border="0">
	<TBODY>
		<TR>
			<TD><B>/*[ID_INFO2]*/</B></TD>
		</TR>
		<TR>
			<TD><B><A href="main.htm">/*[ID_INFO3]*/</A></B></TD>
		</TR>
		<TR>
			<TD><B><A href="equip.htm">/*[ID_INFO4]*/</A></B></TD>
		</TR>
		<TR>
			<TD><B>/*[ID_INFO5]*/</B></TD>
		<TR>
			<TD><B><A href="active.htm">/*[ID_INFO6]*/</A></B></TD>
		</TR>
		<TR>
			<TD><B><A href="history_alarm.htm">/*[ID_INFO7]*/</A></B></TD>
		</TR>
		<TR>
			<TD><B>/*[ID_INFO8]*/:</B></TD>
		</TR>
		<TR>
			<TD><B><A href="systemsettings.htm">/*[ID_INFO9]*/</A></B></TD>
		</TR>
		<TR>
			<TD>
				<TABLE id="Table2" border="0">
					<TBODY>
						<TR>
							<TD width="20">&nbsp;</TD>
							<TD><B><A href="/cgi-bin2/web_net_getlang.cgi?setting_type=1&cgi_auth_name=<!--#echo var='REMOTE_USER' -->"> /*[ID_INFO10]*/</A></B></TD>
						</TR>
						<TR>
							<TD width="20">&nbsp;</TD>
							<TD><B><A href="/cgi-bin2/web_net_getip.cgi?setting_type=1">/*[ID_INFO11]*/</A></B></TD>
						</TR>
						<TR>
							<TD width="20">&nbsp;</TD>
							<TD><B><A href="eemsettings.htm">/*[ID_INFO12]*/</A></B></TD>
						</TR>
						<TR>
							<TD width="20">&nbsp;</TD>
							<TD>
								<TABLE id="Table3" border="0">
									<TBODY>
										<TR>
											<TD width="20">&nbsp;</TD>
											<TD><B><FONT size="-1"><A href="/cgi-bin2/web_net_geteem.cgi?setting_type=1">/*[ID_INFO13]*/</A></FONT></B></TD>
										</TR>
										<TR>
											<TD width="20">&nbsp;</TD>
											<TD><B><FONT size="-1"><A href="/cgi-bin2/web_net_geteem.cgi?setting_type=2">/*[ID_INFO14]*/ 
															</A></FONT></B></TD>
										</TR>
										<TR>
											<TD width="20">&nbsp;</TD>
											<TD><B><FONT size="-1"><A href="/cgi-bin2/web_net_geteem.cgi?setting_type=3">/*[ID_INFO15]*/</A></FONT></B></TD>
										</TR>
										<TR>
											<TD width="20">&nbsp;</TD>
											<TD><B><FONT size="-1"><A href="/cgi-bin2/web_net_geteem.cgi?setting_type=4">/*[ID_INFO16]*/ 
															</A></FONT></B></TD>
										</TR>
									</TBODY></TABLE>
							</TD>
						</TR>
						<TR>
							<TD width="20">&nbsp;</TD>
							<TD><B><A href="/cgi-bin2/web_net_getnms.cgi?setting_type=1">/*[ID_INFO17]*/</A></B></TD>
						</TR>
						<TR>
							<TD width="20">&nbsp;</TD>
							<TD><B><A href="/cgi-bin2/web_net_gettime.cgi?setting_type=1">/*[ID_INFO18]*/</A></B></TD>
						</TR>
						<TR>
							<TD width="20">&nbsp;</TD>
							<TD><B><A href="passwd.htm">/*[ID_INFO19]*/</A></B></TD>
						</TR>
					</TBODY></TABLE>
			</TD>
		</TR>
		<TR>
			<TD><B>/*[ID_INFO20]*/</B></TD>
		</TR>
		<TR>
			<TD><B><A href="logmainteneance.htm">/*[ID_INFO21]*/</A></B></TD>
		</TR>
		<TR>
			<TD>
				<TABLE id="Table7" border="0">
					<TR>
						<TD width="20">&nbsp;</TD>
						<TD><B><FONT size="-1"><A href="/cgi-bin2/web_cgi_query_netscape.cgi?_data_type=8&amp;equipID=0">/*[ID_INFO22]*/ 
										</A></FONT></B></TD>
					</TR>
					<TR>
						<TD width="20">&nbsp;</TD>
						<TD><B><FONT size="-1"><A href="clear_bat_log.htm">/*[ID_INFO29]*/</A></FONT></B></TD>
					</TR>
					<TR>
						<TD width="20">&nbsp;</TD>
						<TD><B><FONT size="-1"><A href="history_log.htm">/*[ID_INFO23]*/</A></FONT></B></TD>
					</TR>
					<TR>
						<TD width="20">&nbsp;</TD>
						<TD><B><FONT size="-1"><A href="history_data.htm">/*[ID_INFO24]*/</A></FONT></B></TD>
					</TR>
					<TR>
						<TD width="20">&nbsp;</TD>
						<TD><B><FONT size="-1"><A href="command_log.htm">/*[ID_INFO25]*/</A></FONT></B></TD>
					</TR>
				</TABLE>
			</TD>
		</TR>
		<TR>
			<TD><B><A href="othermaintenance.htm">/*[ID_INFO26]*/</A></B></TD>
		</TR>
		<TR>
			<TD>
				<TABLE id="Table9" border="0">
					<TR>
						<TD width="20" height="20">&nbsp;</TD>
						<TD height="20"><B><FONT size="-1"><A href="recover.htm">/*[ID_INFO27]*/</A></FONT></B></TD>
					</TR>
					<TR>
						<TD width="20">&nbsp;</TD>
						<TD><B><FONT size="-1"><A href="restart.htm">/*[ID_INFO28]*/</A></FONT></B></TD>
					</TR>
				</TABLE>
			</TD>
		</TR>
	</TBODY></TABLE>
</FONT>
